Grupo 1 2019 - Feature #898

Disefio del robot llamado "R.S.B.A".
12/19/2019 07:20 PM - Angelina Orozco

Status: New Start date: 08/20/2019
Priority: Normal Due date: 10/22/2019
Assignee: Ernesto Garcia % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Se detallan las subtarea se que van a realizar con respecto al disefio del robot.

Subtasks:

Feature # 899:
Feature # 900:
Feature # 901:
Feature # 902:

Feature # 903:
Feature # 904:
Feature # 905:

Crear disefio base del robot "R.S.B.A".

Buscar disefios de garra para el robot.

Disenar la garra para el robot.

Buscar disefios de rotacion para la garra del robot.
Crear disefio del sistema de rotacion.

Redisefiar el robot (primera parte).

Redisefiar el robot (segunda parte).

New
New
New
New
New
New
New

History

#1 - 12/19/2019 07:33 PM - Angelina Orozco

- Subject changed from Disefio del robot llamado "R.B.S.A". to Diserio del robot llamado "R.S.B.A".

#2 - 12/19/2019 07:42 PM - Angelina Orozco
- Estimated time deleted (29.00)

#3 - 12/19/2019 07:43 PM - Angelina Orozco
- Estimated time set to 29.00

#4 - 12/19/2019 07:53 PM - Angelina Orozco
- Estimated time deleted (29.00)
